<template>
	<web-view :src="url" :progress="false"></web-view>
</template>

<script>
	export default {
		data() {
			return {
				url: 'https://chtech.ncjti.edu.cn/carstop/dist5'
			}
		},
		methods: {
			
		}
	}
</script>

<style>
</style>